import type { ItemDescriptor } from "../pageModel";
export declare function VersionPreviewCard({ itemDescriptor, version, className, }: {
    itemDescriptor: ItemDescriptor;
    version: number;
    className?: string;
}): import("react").JSX.Element;
